# Generated by Django 3.1.6 on 2021-03-04 08:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='thing',
            name='sale',
            field=models.IntegerField(blank=True, null=True, verbose_name='скидка'),
        ),
    ]
